@charset "UTF-8";
/* CSS Document */
div.separador {clear:both;height:0px;}
div.separador5 {clear:both;height:5px;}
div.separador10 {clear:both;height:10px;}
div.separador15 {clear:both;height:15px;}
div.separador20 {clear:both;height:20px;}
div.separador25 {clear:both;height:25px;}
div.separador30 {clear:both;height:30px;}
div.separador40 {clear:both;height:40px;}
div.separador50 {clear:both;height:50px;}


body {
        background-color: white;
        background-image: linear-gradient(#56A423,white);
        background-repeat: no-repeat;
        color: black;
        font-family: verdana;
        font-size:20px;
        padding:10px;
        min-width:220px;
}

@media (max-width: 580px) {
        .form-control-combo {
                width:67% !important;
        }
}

@media (max-width: 480px) {
        .form-control-combo {
                width:82% !important;
        }
}


@media (min-width: 431px) {
        div.pagetitle {
                font-size: 26px;
        }
}

@media (max-width: 430px) {
        div.pagetitle {
                font-size: 24px;
        }
        .form-control-combo {
                width:82% !important;
        }
}

@media (max-width: 400px) {
        div.pagetitle {
                font-size: 18px;
        }
        .form-control-combo {
                width:82% !important;
        }

}


div.main-div {
        /*border: 1px solid #80C331;*/
        border-radius: 5px;
        max-width:550px;
        min-width:220px;
        min-height:500px;
        margin-top: 10px;
        margin-left:auto;
        margin-right: auto;
        background-color: white;
        background-repeat: no-repeat;
}

div.footer {
        padding-top:10px;
        padding-bottom:10px;
        width: 100%;
        text-align: center;
        font-size: 12px;
        border-top: 1px solid silver;
}

div.footer a {
        font-size: 12px;
        text-decoration: none;
}


.topbar {
        background:#3E4951;
        color:#FFF;
        font-size:12px;
        padding:4px 0px;
        text-align: center;
}
.topbar a {
        font-size: 15px;
        color:#FFF;
        text-decoration: none;
}

.topbar a.lang {
        font-size: 13px;
}

.topbar a.active {
        color: #FFF !important;
}

.img-fluid {
        max-width: 100%;
        height: auto;
}

div.languages {
        margin-top:10px;
}

div.logo {
        padding-right:10px;
        padding-left:10px;
        text-align: center;
}

div.pagetitle {
        font-weight: bold;
        text-align: center;
        color:#669933 !important;
}


div.titulo {
        font-size:24px !important;
        font-weight: bold;
        width:100%;
        height:30px;
        padding-top:15px;
        padding-left:0px;
        text-align: center;
}

.divlogin {
        background:#F7F7F7;
        border: 1px solid #F7F7F7;
        border-radius:5px;
        width:90%;
        min-width:200px;
        margin-top:20px;
        margin-left:auto;
        margin-right: auto;
        text-align: center;
}


.username {
        background:url(../images/avatar.png) #FFF no-repeat 5px 8px;
        padding-left:35px !important;
        height:25px !important;
        margin-left:auto;
        margin-right: auto;
        width:75% !important;
        max-width:280px !important;
        min-width:120px !important;
}
.password {
        background:url(../images/key.png) #FFF no-repeat 5px 12px;
        padding-left:35px !important;
        height:25px !important;
        margin-left:auto;
        margin-right: auto;
        width:75% !important;
        max-width:280px !important;
        min-width:120px !important;

}

.form-control {
  display: block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


@media screen and (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none;
  }
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}

/*.form-control:disabled, .form-control[readonly] {*/
.form-control:disabled {
  background-color: #e9ecef;
  opacity: 1;
}

.form-control-date {
        background-image: url("../images/calendario.gif");
        background-position: right;
        background-repeat: no-repeat;
}

.form-control-combo {
        width:66%;
        margin: 0 auto 0 auto;
}

.btn {
        color: #FFF;
        font-weight: bold;
        font-size: 18px;
        height:36px;
        padding-left:15px;
        padding-right:15px;
        background-color: #56A423;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        border: 1px solid gray;
        cursor:hand;
        cursor:pointer;
}

.btn[disabled] {
        color: gray;
        font-weight: bold;
        font-size: 18px;
        height:36px;
        padding-left:15px;
        padding-right:15px;
        background-color: silver;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        border: 1px solid gray;
        cursor: default;
}

.btn:hover {
        background-color: #9AEA3B;
        color: #efefef;
}

.btn[disabled]:hover {
        background-color: silver;
        color: gray;
}


.btnred {
        background-color: #FF3333 !important;
}
.btnred:hover {
        background-color: #FF6699 !important;
}

div.privacy {
        padding-left:40px;
        padding-right:40px;
        font-size: 16px;
        /* text-align: justify; */
}

div.logged {
        text-align: center;
        font-size: 14px;
        padding-top:5px;
        padding-bottom:5px;
}

div.logged a {
        font-size:12px;
        text-decoration: none;
}

div.migas {
        text-align: left;
        font-size:14px;
        padding-left:40px;
        padding-top:10px;
        padding-bottom:20px;
}

div.migas a {
        font-size:14px;
        text-decoration: none;
}

.login_error {
        font-size:12px;
        color:red;
}


.divpresence {
        background:#F7F7F7;
        border: 1px solid #F7F7F7;
        border-radius:5px;
        width:90%;
        min-width:200px;
        margin-top:20px;
        margin-left:auto;
        margin-right: auto;
}

.divpresence label {
        font-size:14px;
        display:block;
        text-align:left;
        margin-left:auto;
        margin-right: auto;
        margin-bottom:3px;
        max-width:320px !important;
        min-width:120px !important;
        width:75% !important;
}

.divpresence label.option {
        display:inline !important;
        font-weight: bold;
}

.divpresence input[type="text"] {
        height:25px !important;
        width:75% !important;
        max-width:300px !important;
        min-width:120px !important;
        margin-left:auto;
        margin-right: auto;
}

span.error {
        font-size:10px;
        color:red;
}

span.history_header {
        font-size:14px;
        font-weight:bold;
}

span.history {
        font-size:11px;
}

span.certify {
        font-size:12px;
        color: red;
        font-weight: bold;
        padding-left:10px;
        padding-right:10px;
}

div.certify {
        font-size:14px;
        color: white;
        background-color: #56A423;
        font-weight: bold;
        padding-left:20px;
        padding-right:20px;
        text-align: center;
}

div.options {
        width:75% !important;
        max-width:300px !important;
        min-width:120px !important;
        margin-left:auto;
        margin-right: auto;
}

input[type="radio"] {
        -ms-transform: scale(1.5); /* IE 9 */
        -webkit-transform: scale(1.5); /* Chrome, Safari, Opera */
        transform: scale(1.5);
}

div.cdata {
        width:75% !important;
        max-width:320px !important;
        min-width:120px !important;
        margin-left:auto;
        margin-right: auto;
        font-size:14px;
}

div.step {
        padding-top:10px;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
}

hr {
        width:90%;
        margin-bottom:20px;
        border-top: 1px solid silver;
        border-left: 0;
        border-right: 0;
        border-bottom: 0;
}

/*
input[type="text"], input[type="password"] {
        border: 1px solid silver;
        border-radius: 5px;
        background-color: transparent;
        color: black;
        font-family: verdana;
        font-size:20px;
        width:100%;
}

input[type="button"] {
        font-family: verdana;
        font-size:20px;
        cursor: hand;
        cursor: pointer;
}
*/
input[type="checkbox"]{
        /*
        width: 30px;
        height: 30px;
        */
        /*zoom:2;*/

        /* -ms-transform: scale(1.3); /* IE */
        /* -moz-transform: scale(1.3); /* FF */
        /* -webkit-transform: scale(1.3); /* Safari and Chrome */
        /* -o-transform: scale(1.3); /* Opera */
        /* margin-right:8px; */

        /*padding: 10px;*/
}

.boton {
        cursor: hand;
        cursor: pointer;
}

a {
        font-weight: bold;
        /*color:#ff6633 !important;*/
        color:#009900 !important;
        text-decoration: underline;
        font-size:14px;
}
a:hover {
        /*color:#af6633 !important;*/
        color:#669933 !important;
}

table.full_list {
        width: 100%;
        font-size:11px;
        border-top:1px solid silver;
        border-left:1px solid silver;
}

table.full_list td {
        border-bottom: 1px solid silver;
        border-right: 1px solid silver;
        background-color:white;
}

table.full_list th {
        border-bottom: 2px solid silver;
        border-right: 1px solid silver;
}

div.legend {
        margin:10px auto 0 auto;
        font-size:10px;
        text-align:center;
}

div.legend div {
        border:1px solid gray;
        height:10px;
        width:10px;
        padding:0px 6px 0px 6px;
        margin-right:5px;
        background-color:#f0f0f0;
        display:inline
}

